## rust-gpu-alloc-types 0.3.0

=== debian/changelog ===
rust-gpu-alloc-types (0.3.0-1) unstable; urgency=medium

  * Package gpu-alloc-types 0.3.0 from crates.io using debcargo 2.7.8

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 22 Aug 2025 19:26:07 +0200
