=== debian/control ===
Source: rust-gpu-alloc-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpu-alloc-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpu-alloc-types
Homepage: https://github.com/zakarumych/gpu-alloc
X-Cargo-Crate: gpu-alloc-types
Rules-Requires-Root: no

Package: librust-gpu-alloc-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2-dev
Provides:
 librust-gpu-alloc-types+default-dev (= ${binary:Version}),
 librust-gpu-alloc-types-0-dev (= ${binary:Version}),
 librust-gpu-alloc-types-0+default-dev (= ${binary:Version}),
 librust-gpu-alloc-types-0.3-dev (= ${binary:Version}),
 librust-gpu-alloc-types-0.3+default-dev (= ${binary:Version}),
 librust-gpu-alloc-types-0.3.0-dev (= ${binary:Version}),
 librust-gpu-alloc-types-0.3.0+default-dev (= ${binary:Version})
Description: core types of gpu-alloc Rust library - Rust source code
 Source code for Debianized Rust crate "gpu-alloc-types"
